<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:if="http://projectmallard.org/if/1.0/" type="topic" style="task" version="1.0 if/1.0" id="shell-workspaces-movewindow" xml:lang="lt">

  <info>
    <link type="guide" xref="shell-windows#working-with-workspaces"/>
    <link type="seealso" xref="shell-workspaces"/>

    <revision pkgversion="3.8" version="0.3" date="2013-05-10" status="review"/>
    <revision pkgversion="3.10" date="2013-11-04" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>
    <revision pkgversion="3.35.91" date="2020-02-27" status="candidate"/>

    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Andre Klapper</name>
      <email>ak-47@gmx.net</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Go to the <gui>Activities</gui> overview and drag the window to a
    different workspace.</desc>
  </info>

  <title>Move a window to a different workspace</title>

 <if:choose>
 <if:when test="platform:gnome-classic">
  <steps>
    <title>Naudojant pelę:</title>
    <item>
      <p>Press the button at the bottom left of the screen in the window list.</p>
    </item>
    <item>
      <p>Click and drag the window towards the bottom right of the screen.</p>
    </item>
    <item>
      <p>Drop the window onto one of the workspaces in the <em>workspace
      selector</em> at the right-hand side of the window list. This workspace
      now contains the window you have dropped.</p>
    </item>
  </steps>
 </if:when>
 <if:when test="!platform:gnome-classic">
  <steps>
    <title>Naudojant pelę:</title>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui>
      overview.</p>
    </item>
    <item>
      <p>Click and drag the window to the workspace partially displayed
      on the side of the screen.</p>
    </item>
    <item>
      <p>If more than one workspace is already in use, you can also drop the window
      onto one of the non-adjacent workspaces in the <em xref="shell-workspaces">workspace
      selector</em> between the search field and the window list. This workspace
      now contains the window you have dropped, and a new empty workspace appears
      at the end of the <em>workspace selector</em>.</p>
    </item>
  </steps>
 </if:when>
 </if:choose>

  <steps>
    <title>Naudojant klaviatūrą:</title>
    <item>
      <p>Select the window that you want to move (for example, using the
      <keyseq><key xref="keyboard-key-super">Super</key><key>Tab</key></keyseq>
      <em xref="shell-windows-switching">window switcher</em>).</p>
    </item>
    <item>
      <p if:test="!platform:gnome-classic">Press <keyseq><key>Super</key><key>Shift</key><key>Page
      Up</key></keyseq> to move the window to a workspace left of the
      current workspace on the <em>workspace selector</em>.</p>
      <p if:test="!platform:gnome-classic">Press <keyseq><key>Super</key><key>Shift</key><key>Page
      Down</key></keyseq> to move the window to a workspace right of the
      current workspace on the <em>workspace selector</em>.</p>
      <p if:test="platform:gnome-classic">Press <keyseq><key>Shift</key><key>Ctrl</key>
      <key>Alt</key><key>→</key></keyseq> to move the window to a workspace which
      is left of the current workspace on the <em>workspace selector</em>.</p>
      <p if:test="platform:gnome-classic">Press <keyseq><key>Shift</key><key>Ctrl</key>
      <key>Alt</key><key>←</key></keyseq> to move the window to a workspace which
      is right of the current workspace on the <em>workspace selector</em>.</p>
    </item>
  </steps>

</page>
